{% extends '::base_admin.html.twig' %}
{% block body %}
<div class="content">
  <div class="content-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="header">
            <h4 class="title">Communautes</h4>
          </div>
          <div class="content table-responsive table-full-width">
            <table class="table table-striped">
              <thead>
                <tr>
                  <th>ID</th>
                  <th>Auteur</th>
                  <th>Nom</th>
                  <th>Motivation</th>
                  <th>Date</th>
                  <th>Etat</th>
                  <th>Action</th>
                </tr>
              </thead>
              <tbody>
                {% for c in communautes %}
                <tr>
                  <td>{{loop.index}}</td>
                  <td>{{c.auteur.nom}} {{c.auteur.prenom}}</td>
                  <td>{{c.nom}}</td>
                  <td>{{c.motivation}}</td>
                  <td>{{c.date|date('d-m-Y à H:i:s')}}</td>
                  <td>{% if c.valider %}Valider{% else %}Non valider {% endif %}</td>
                  <td>
                    {% if c.valider %}
                    <a href="{{path('ev_admin_communaute_enable', {'id':c.id})}}">Desactiver</a>
                    {% else %}
                    <a href="{{path('ev_admin_communaute_enable', {'id':c.id})}}">Valider</a>
                    {% endif %}
                  </td>
                </tr>
                {% endfor %}
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
